<?xml version="1.0" encoding="utf-8" ?>

<layout version="1.0">
  <object name="Music_Disp_Main_2nd" fontcount="2">
    <settings>
      <!-- Base parametras portrait-->
      <sett name="TitleHeight" value="0"/>
      <sett name="TitleTopOffset" value="0"/>
      <sett name="TitleMode" value="1"/>
      <sett name="OverlayStyle" value="4"/>
      <sett name="XPos" value="0"/>
      <sett name="YPos" value="0"/>
      <sett name="Height" value="256"/>
      <sett name="Width" value="128"/>
      <!-- Base parametras portrait-->
    </settings>

    <!--  The fonts used in the Music disp -->
    <font name="TitleFont_V">
      <size value="16"/>
      <style value="Plain"/>
    </font>
    <font name="TitleFont_H">
      <size value="20"/>
      <style value="Plain"/>
      <edgestyle value="Uniform" edgethickness="1" shadowlengthx="0" shadowlengthy="0" />
    </font>

    <!-- Derived parameters Portrait -->
    <attributes count="12">
      <!-- List Area -->
      <attr index="0" value="0" />
      <attr index="1" value="43" />
      <attr index="2" value="128" />
      <attr index="3" value="128" />

      <!-- Album Art Area -->
      <attr index="4" value="0" />
      <attr index="5" value="43" />
      <attr index="6" value="128" />
      <attr index="7" value="128" />

      <!-- Trans Settings -->
      <attr index="8" value="0" />
      <attr index="9" value="0" />
      <attr index="10" value="0" />
      <attr index="11" value="0" />

      <!-- BG rect -->
      <attr index="12" value="0" />
      <attr index="13" value="0" />
      <attr index="14" value="128" />
      <attr index="15" value="128" />

    </attributes>

  </object>
</layout>
